## language-support-el 7.04+20070209

=== debian/changelog ===
language-support-el (1:7.04+20070209) feisty; urgency=low

  * Automatic update to latest translation data.
  * Added: openoffice.org-l10n-el, openoffice.org-hyphenation
  * Removed: openoffice.org-l10n-el | openoffice.org2-l10n-el

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri,  9 Feb 2007 15:55:38 +0000
