=== debian/control ===
Source: language-support-el
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-el
Architecture: all
Depends: mozilla-firefox-locale-el, myspell-el-gr, aspell-el, openoffice.org-l10n-el, thunderbird-locale-el, openoffice.org-hyphenation
Recommends: language-pack-el
Description: metapackage for Greek, Modern (1453-) language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-el.
 .
 Language: Greek, Modern (1453-)
