=== debian/control ===
Source: language-support-el
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-el
Architecture: all
Depends: language-support-translations-el, language-support-writing-el, language-support-fonts-el
Recommends: language-pack-el
Suggests: 
Description: metapackage for Greek, Modern (1453-) language support
 This metapackage depends on all packages that provide native language
 support for applications. (like spell checkers,
 dictionaries, OpenOffice and Mozilla locale packages, etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-el.
 .
 Language: Greek, Modern (1453-)
