=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-el
 Architecture: all
-Depends: language-support-translations-el, language-support-writing-el, language-support-fonts-el
-Suggests: , language-pack-el
+Depends: language-support-writing-el, language-support-fonts-el
+Suggests: language-pack-el
 Description: metapackage for Greek, Modern (1453-) language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
